## coq-hammer 1.3.2%2B8.20

=== debian/changelog ===
coq-hammer (1.3.2+8.20-1build3) plucky; urgency=medium

  * No-change rebuild for coq ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2025 21:04:23 +0100

coq-hammer (1.3.2+8.20-1build2) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Feb 2025 00:26:58 +0100

coq-hammer (1.3.2+8.20-1build1) plucky; urgency=medium

  * Rebuild against latest ocaml

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 01 Feb 2025 20:14:47 -0500

coq-hammer (1.3.2+8.20-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 20 Nov 2024 10:44:58 +0100

coq-hammer (1.3.2+8.19-2) unstable; urgency=medium

  * Team upload
  * Do not hardcode /usr/lib/ocaml

 -- Stéphane Glondu <glondu@debian.org>  Sat, 03 Aug 2024 17:31:32 +0200

coq-hammer (1.3.2+8.19-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.7.0.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 10 Apr 2024 08:56:56 +0200

coq-hammer (1.3.2+8.18-1) unstable; urgency=medium

  * Fix d/rules clean target (Closes: #1044750).
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 21 Dec 2023 15:25:22 +0100

coq-hammer (1.3.2+8.17-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.2.
  * Add lintian overrides for false positive.
  * Add missing shlibs:Depends.
  * Bump Coq depend requirement.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 12 Jun 2023 19:30:10 +0200

coq-hammer (1.3.2+8.16-2) unstable; urgency=medium

  * Change b-dep from libcoq-ocaml-dev to libcoq-core-ocaml-dev.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 25 Jan 2023 07:50:31 +0100

coq-hammer (1.3.2+8.16-1) unstable; urgency=medium

  * Adapt d/watch to new upstream scheme.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 05 Sep 2022 16:17:43 +0200

coq-hammer (1.3.2+8.15-1) unstable; urgency=medium

  * Initial release. (Closes: #1014973)

 -- Julien Puydt <jpuydt@debian.org>  Fri, 15 Jul 2022 16:31:51 +0200
