=== debian/control ===
Source: coq-hammer
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: coq,
               debhelper-compat (= 13),
               dh-coq,
               dh-ocaml,
               libcoq-ocaml-dev,
               libcoq-stdlib
Vcs-Browser: https://salsa.debian.org/ocaml-team/coq-hammer
Vcs-Git: https://salsa.debian.org/ocaml-team/coq-hammer.git
Homepage: https://github.com/lukaszcz/coqhammer

Package: libcoq-hammer-tactics
Architecture: any
Depends: ${coq:Depends}, ${misc:Depends}
Provides: ${coq:Provides}
Description: automated reasoning tool for Coq (tactics)
 Hammer is a tool to help in the search of a proof
 in Coq. It tries to find applicable lemmas and
 combine them into a effective proof.
 .
 Coq is a proof assistant for higher-order logic.
 .
 This package provides the Coq tactic.

Package: libcoq-hammer
Architecture: any
Depends: libcoq-hammer-tactics (= ${binary:Version}),
         ${coq:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Provides: ${coq:Provides}
Description: automated reasoning tool for Coq (plugin)
 Hammer is a tool to help in the search of a proof
 in Coq. It tries to find applicable lemmas and
 combine them into a effective proof.
 .
 Coq is a proof assistant for higher-order logic.
 .
 This package provides the Coq plugin.
