=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/ocaml/ocamlvars.mk

%:
	dh $@ --with coq

override_dh_auto_clean:
	# doesn't work

override_dh_auto_make:
	make

override_dh_auto_install:
	make install-tactics DESTDIR=debian/libcoq-hammer-tactics
	make install-plugin DESTDIR=debian/libcoq-hammer BINDIR=/usr/libexec/coq-hammer/
