=== debian/watch ===
version=4
opts=uversionmangle=s/-coq/+/, \
https://github.com/lukaszcz/coqhammer/tags .*/v?([\d\.]+-coq[\d\.]+).tar.gz
