=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/ocaml/ocamlvars.mk

export DESTDIR=debian/tmp
export OCAMLPATH=debian/tmp/usr/lib/ocaml
export COQPATH=debian/tmp/usr/lib/ocaml/coq/user-contrib

%:
	dh $@ --with coq

override_dh_auto_clean:
	# doesn't work

override_dh_auto_make:
	make

override_dh_auto_install:
	make install
