=== debian/changelog ===
coq-hammer (1.3.2+8.17-1build2) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 06 Nov 2023 17:03:34 +0100

coq-hammer (1.3.2+8.17-1build1) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 26 Jul 2023 07:10:55 +0200
