=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: ocaml
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Build-Depends: coq,
+Build-Depends: coq (>= 8.17),
                debhelper-compat (= 13),
                dh-coq,
                dh-ocaml,
@@ -17,7 +17,7 @@
 
 Package: libcoq-hammer
 Architecture: any
-Depends: ${coq:Depends}, ${misc:Depends}
+Depends: ${coq:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Provides: ${coq:Provides}
 Description: automated reasoning tool for Coq
  Hammer is a tool to help in the search of a proof
