=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	dh $@ --with coq
 
 override_dh_auto_clean:
-	# doesn't work
+	make clean
 
 override_dh_auto_make:
 	make
