=== debian/watch ===
version=4
https://github.com/lukaszcz/coqhammer/tags .*/v?([\d\.]+\+[\d\.]+).tar.gz
