## coq-hammer 1.3.2+8.19

=== debian/changelog ===
coq-hammer (1.3.2+8.19-2build3) oracular; urgency=medium

  * No-change rebuild for OCaml ABIs.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 07 Sep 2024 16:35:12 +0200

coq-hammer (1.3.2+8.19-2build2) oracular; urgency=medium

  * No-change rebuild for OCaml ABIs.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 07 Sep 2024 00:44:37 +0200

coq-hammer (1.3.2+8.19-2build1) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 15 Aug 2024 08:38:08 +0200
