=== debian/changelog ===
coq-hammer (1.3.2+8.20-1build4) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 20 Jun 2025 13:27:41 +0200
