=== debian/changelog ===
coq-hammer (1.3.2+9.0-1) experimental; urgency=medium

  * Bump standards-version to 4.7.2.
  * Update lintian overrides.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 29 Oct 2025 09:05:48 +0100
