=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/ocaml/ocamlvars.mk

export DESTDIR=debian/tmp
export OCAMLPATH=debian/tmp$(OCAML_STDLIB_DIR)
export COQPATH=debian/tmp$(OCAML_STDLIB_DIR)/coq/user-contrib

export OCAMLINIT_SED=-e "s%@OCamlStdlibParentDir@%$(shell dirname $(OCAML_STDLIB_DIR))%g"

export DEB_BUILD_OPTIONS += noautodbgsym
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with coq,ocaml

override_dh_auto_clean:
	make clean

override_dh_auto_make:
	make

override_dh_auto_install:
	make install
