=== debian/tests/control ===
Test-Command: coqtop -batch -rifrom Hammer Plugin.Hammer
Depends: coq, libcoq-hammer
